/* ********************************************
// --- リセット ---
// ※ブラウザのデフォルトCSSをリセット
// ***************************************** */
  
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html{
    font-size: 16px;
}
body {
    font-family: Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
header, footer, nav, menu, article, aside, section, details, figcaption, figure{
    display: block;
}
ul, ol {
    list-style: none;
  }
table {
    border-collapse: collapse;
  }
img {
    vertical-align: bottom;
}
a img {
    border: none;
}
strong {
    font-weight: normal;
}
i {
    font-style: normal;
}


.terms {
    background: #D7F3B4;
    padding: 80px 40px;
    line-height: 30px;
}

.terms__block {
    max-width: 980px;
    background: #fff;
    border-radius: 15px;
    padding: 40px 64px;
    margin: 0 auto;
}

.terms__ttl {
    font-size: 24px;
    color: #174700;
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
}

.terms__head {
    font-weight: bold;
    margin-bottom: 8px;
}

.terms__sentence {
    margin-bottom: 40px;
}

.terms__sentenceTop {
    margin-bottom: 8px;
}

.terms__sentenceIndent01 {
    margin-left: 24px;
}

.terms__sentenceIndent02 {
    margin-left: 40px;
}

.terms__sentenceIndent03 {
    margin-left: 64px;
}

.terms__sentenceLast {
    text-align: right;
}


table , td, th {
	border: 1px solid #00A32E;
    margin: 0 auto 64px;
}

td, th {
	padding: 8px;
}

th {
	background: #f0e6cc;
}

/*　画面サイズが430pxからはここを読み込む　*/
@media screen and (max-width: 430px) {
    .terms {
        padding: 40px 16px;
        line-height: 24px;
        font-size: 14px;
    }
    
    .terms__block {
        padding: 32px 16px;
    }
    
    .terms__ttl {
        font-size: 20px;
        margin-bottom: 24px;
    }
    
    .terms__head {
        font-weight: bold;
        margin-bottom: 8px;
    }
    
    .terms__sentence {
        margin-bottom: 24px;
    }
    
    .terms__sentenceTop {
        margin-bottom: 8px;
    }
    
    .terms__sentenceIndent01 {
        margin-left: 16px;
    }
    
    .terms__sentenceIndent02 {
        margin-left: 24px;
    }
    
    .terms__sentenceIndent03 {
        margin-left: 40px;
    }    
    
    table , td, th {
        margin: 0 auto 40px;
    }
    
    td, th {
        padding: 8px;
    }
}